osg::CameraRenderOrderSortOp Struct Reference

`#include <Camera>`

## Public Member Functions

bool | operator() (const Camera *lhs, const Camera *rhs) const

## Detailed Description

Functor to assist with ordering cameras in the order they should be rendered in.

## Member Function Documentation

## operator()()

bool osg::CameraRenderOrderSortOp::operator() | ( | const Camera * | lhs,
|  | const Camera * | rhs ) const

inline

References osg::Camera::getRenderOrder(), and osg::Camera::getRenderOrderNum().

The documentation for this struct was generated from the following file:

- Camera